<xml> </xml>

db4o |

# ReflectConstructor Methods

The methods of the ReflectConstructor interface are listed below. For a complete list of ReflectConstructor interface members, see the ReflectConstructor Members topic.

#### Public Instance Methods

GetParameterTypes |
NewInstance |
SetAccessible |

#### See Also

ReflectConstructor Interface | com.db4o.reflect Namespace | com.db4o.reflect.Reflector